driver: CMIP
host: bnode0316.rc.int.colorado.edu
id: dd939e55-23aa-462c-9374-118a402ce422
prefix: /rc_scratch/user0060/wmt/permafrost/dd939e55-23aa-462c-9374-118a402ce422
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-17T11:39:24.282803'
stdout: stdout
